> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tranthor.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Download segment assignments

> Download a csv containing segment assignments.



## OpenAPI

````yaml get /api/admin/segments/download
openapi: 3.1.0
info:
  title: Tranthor API
  description: Tranthor API Swagger Documentation
  version: 0.0.1
servers: []
security: []
paths:
  /api/admin/segments/download:
    get:
      tags:
        - Segments
      description: Download a csv containing segment assignments.
      parameters:
        - schema:
            type: string
          in: query
          name: workspaceId
          required: true
      responses:
        '200':
          description: Default Response
      security:
        - adminApiKey: []
components:
  securitySchemes:
    adminApiKey:
      type: http
      scheme: bearer
      description: >-
        An Admin API key, sent as `Authorization: Bearer <key>`. Create one in
        Settings.

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.